## r-cran-rsvd 1.0.3

=== DESCRIPTION ===
Package: rsvd
Type: Package
Title: Randomized Singular Value Decomposition
Version: 1.0.3
Date: 2020-02-17
Authors@R: c(person("N. Benjamin", "Erichson", role = c("aut", "cre"), email = "erichson@berkeley.edu"))
Author: N. Benjamin Erichson [aut, cre]
Maintainer: N. Benjamin Erichson <erichson@berkeley.edu>
Description: Low-rank matrix decompositions are fundamental tools and widely used for data
  analysis, dimension reduction, and data compression. Classically, highly accurate 
  deterministic matrix algorithms are used for this task. However, the emergence of 
  large-scale data has severely challenged our computational ability to analyze big data. 
  The concept of randomness has been demonstrated as an effective strategy to quickly produce
  approximate answers to familiar problems such as the singular value decomposition (SVD). 
  The rsvd package provides several randomized matrix algorithms such as the randomized 
  singular value decomposition (rsvd), randomized principal component analysis (rpca), 
  randomized robust principal component analysis (rrpca), randomized interpolative 
  decomposition (rid), and the randomized CUR decomposition (rcur). In addition several plot 
  functions are provided.
Depends: R (>= 3.2.2)
Imports: Matrix
License: GPL (>= 3)
LazyData: TRUE
URL: https://github.com/erichson/rSVD
BugReports: https://github.com/erichson/rSVD/issues
Suggests: ggplot2, testthat
RoxygenNote: 7.0.2
NeedsCompilation: no
Encoding: UTF-8
Packaged: 2020-02-17 20:09:29 UTC; ben
Repository: CRAN
Date/Publication: 2020-02-17 22:10:09 UTC
