## r-cran-rsvd 1.0.2

=== debian/changelog ===
r-cran-rsvd (1.0.2-1) unstable; urgency=medium

  * Initial release (closes: #934653)

 -- Steffen Moeller <moeller@debian.org>  Mon, 12 Aug 2019 15:04:59 +0200
