=== debian/control ===
Source: r-cran-rsvd
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-matrix
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsvd
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsvd.git
Homepage: https://cran.r-project.org/package=rsvd

Package: r-cran-rsvd
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Randomized Singular Value Decomposition
 Low-rank matrix decompositions are fundamental tools and widely used for
 data analysis, dimension reduction, and data compression. Classically,
 highly accurate deterministic matrix algorithms are used for this task.
 However, the emergence of large-scale data has severely challenged our
 computational ability to analyze big data. The concept of randomness has
 been demonstrated as an effective strategy to quickly produce
 approximate answers to familiar problems such as the singular value
 decomposition (SVD). The rsvd package provides several randomized matrix
 algorithms such as the randomized singular value decomposition (rsvd),
 randomized principal component analysis (rpca), randomized robust
 principal component analysis (rrpca), randomized interpolative
 decomposition (rid), and the randomized CUR decomposition (rcur). In
 addition several plot functions are provided. The methods are discussed
 in detail by Erichson et al. (2016) <arXiv:1608.02148>.
