## r-cran-rsvd 1.0.3

=== debian/changelog ===
r-cran-rsvd (1.0.3-3) unstable; urgency=medium

  * Team upload.

 -- Dylan Aïssi <daissi@debian.org>  Sun, 17 May 2020 17:48:59 +0200

r-cran-rsvd (1.0.3-2) unstable; urgency=medium

  * Team upload.
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 22 Mar 2020 14:48:11 +0100

r-cran-rsvd (1.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0
  * Remove trailing whitespace in debian/copyright
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 22 Feb 2020 11:39:31 +0100
