=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
                dh-r,
                r-base-dev,
                r-cran-matrix
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsvd
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsvd.git
 Homepage: https://cran.r-project.org/package=rsvd
+Rules-Requires-Root: no
 
 Package: r-cran-rsvd
 Architecture: all
