## r-cran-rsvd 1.0.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: rsvd
 Type: Package
 Title: Randomized Singular Value Decomposition
-Version: 1.0.3
-Date: 2020-02-17
+Version: 1.0.5
+Date: 2021-04-11
 Authors@R: c(person("N. Benjamin", "Erichson", role = c("aut", "cre"), email = "erichson@berkeley.edu"))
 Author: N. Benjamin Erichson [aut, cre]
 Maintainer: N. Benjamin Erichson <erichson@berkeley.edu>
@@ -17,16 +17,17 @@
   randomized robust principal component analysis (rrpca), randomized interpolative 
   decomposition (rid), and the randomized CUR decomposition (rcur). In addition several plot 
   functions are provided.
-Depends: R (>= 3.2.2)
+Depends: R (>= 4.0.0)
 Imports: Matrix
 License: GPL (>= 3)
 LazyData: TRUE
+LazyDataCompression: xz
 URL: https://github.com/erichson/rSVD
 BugReports: https://github.com/erichson/rSVD/issues
 Suggests: ggplot2, testthat
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 NeedsCompilation: no
 Encoding: UTF-8
-Packaged: 2020-02-17 20:09:29 UTC; ben
+Packaged: 2021-04-14 17:52:09 UTC; ben
 Repository: CRAN
-Date/Publication: 2020-02-17 22:10:09 UTC
+Date/Publication: 2021-04-16 05:40:03 UTC
